<?php 
	if (!is_search()) {
		// Default search text
		$search_text = __("Search");
	} else {
		$search_text = $s;
	}
?>

		<div class="box">
			<div>
				<h6><?php _e("Search");?></h6>
				
				<div id="search">
					<form method="get" id="searchform" action="<?php bloginfo('url'); ?>/">
						<div>
							<input type="text" name="s" id="s"
										 value="<?php echo wp_specialchars($s, 1); ?>"
										 onfocus="clearInput('s', '<?php echo wp_specialchars($s, 1); ?>')" 
										 onblur="clearInput('s', '<?php echo wp_specialchars($s, 1); ?>')"
							/>
							<input type="submit" name="envoi" value="<?php _e("Search");?>" /> 
							
						</div>
					</form>
				</div>
			</div>
			<div class="cleaner"></div>	
		</div> 